* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    background: rgb(240, 245, 250);
}

.body-div {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.div-main {
    flex: 1;
}

/*border*/

.index-header {
    text-align: center;
    background: linear-gradient(to right, rgb(130, 165, 230), rgb(193, 212, 247));
}

.index-header p {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(71, 72, 152);
    font-size: clamp(10px, 2vw, 16px);
}

/*border*/

.index-nav0 {
    display: none;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: white;
    height: 70px;
    border-bottom: 1px solid rgb(218, 218, 218);
    position: sticky;
    top: 0;
    z-index: 100;
}

.index-nav0 ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.index-nav0 ul img {
    width: 100px;
    padding-left: 10px;
}

.index-nav0 ul img:active {
    transform: scale(0.97);
}

.index-nav0 ul li {
    list-style-type: none;
    padding: 0px 10px 0px 10px;
}

.index-nav0 ul li a {
    text-decoration: none;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.index-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: white;
    height: 70px;
    border-bottom: 1px solid rgb(218, 218, 218);
    position: sticky;
    top: 0;
    z-index: 100;
}

.index-nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.index-nav ul img {
    width: 100px;
    padding-left: 10px;
}

.index-nav ul img:active {
    transform: scale(0.97);
}

.index-nav ul li {
    list-style-type: none;
    padding: 0px 10px 0px 10px;
}

.index-nav ul li a {
    text-decoration: none;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.index-nav-ul2-li-a {
    color: rgb(101, 113, 131);
}

.index-nav-ul2-li-a:hover {
    color: rgb(90, 156, 254);
}

.index-nav-ul3-li-a1 {
    border: 2px solid rgb(178, 178, 229);
    border-radius: 30px;
    padding: 15px;
    color: rgb(95, 122, 230);
}

.index-nav-ul3-li1:active {
    transform: scale(0.97);
}

.index-nav-ul3-li-a2 {
    background: rgb(90, 156, 254);
    border-radius: 30px;
    padding: 15px;
    color: rgb(255, 255, 255);
}

.index-nav-ul3-li2:active {
    transform: scale(0.97);
}

.index-nav ul:nth-of-type(4) {
    display: none;
}

.index-nav-ul4-li-a1 {
    color: rgb(34, 63, 107);
}

.index-nav-ul4-li1:active {
    transform: scale(0.96);
}

@media screen and (max-width: 1100px) {
    .index-nav ul:nth-of-type(1) {
        display: none;
    }

    .index-nav ul:nth-of-type(4) {
        display: none;
    }

    .index-nav0 {
        display: flex;
    }

    .index-nav {
        height: auto;
        flex-direction: column;
        display: none;
    }

    .index-nav.show-nav {
        display:block;
        position: sticky;
        top: 70;
        z-index: 1;
    }

    .index-nav ul {
        flex-direction: column;
    }

    .index-nav ul li {
        margin: 10px;
    }

    .index-nav-ul3-li-a1 {
        padding: 5px;
    }

    .index-nav-ul3-li-a2 {
        padding: 5px;
    }
}

/*border*/

.index-div1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 10px;
    text-align: center;
}

.index-div1-1 {
    margin: clamp(1px, 2vw, 20px);
}

.index-div1-1-p1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: clamp(17px, 4vw, 60px);
    color: rgb(44, 66, 92);
}

.index-div1-1-p2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(10px, 2vw, 16px);
    line-height: clamp(15px, 2vw, 25px);
}

.index-div1-1-1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.index-div1-1-1 div {
    margin: clamp(5px, 1vw, 10px);
    padding: clamp(10px, 1vw, 20px);
    background: white;
    border: 1px solid rgb(233, 233, 233);
    border-radius: 10px;
}

.index-div1-1-1 div p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(10px, 1vw, 16px);
}

.index-div1-2 {
    margin: 20px;
}

.index-div1-2 img {
    width: clamp(250px, 33vw, 500px);
    background: rgb(255, 255, 255);
    border-radius: 10px;
    padding: 3px;
}

@media screen and (max-width: 1000px) {
    .index-div1 {
        flex-wrap: wrap;
    }
}

/*border*/

.index-div2 {
    text-align: center;
}

.index-div2-1 p {
    display: inline-flex;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(15px, 2vw, 20px);
    color: rgb(33, 92, 56);
    padding: clamp(1px, 2vw, 10px);
    border-radius: 20px;
    background: rgb(203, 255, 217);
}

.index-div2-2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

.index-div2-2-1 {
    margin: 20px;
}

.index-div2-2-1-p1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(20px, 3vw, 30px);
    font-weight: bold;
}

.index-div2-2-1-p2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(10px, 2vw, 20px);
    line-height: clamp(20px, 2vw, 30px);
}

.index-div2-2-2 {
    background: white;
    border-radius: 20px;
    padding: 20px;
    width: 3000px;
}

.index-div2-2-2 div {
    border: 1px solid rgb(228, 228, 228);
    border-radius: 20px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px;
    font-size: clamp(12px, 2vw, 16px);
}

@media screen and (max-width: 1000px) {
    .index-div2-2 {
        flex-wrap: wrap;
    }   
}

/*border*/

.index-div3 {
    text-align: center;
}

.index-div3-1 p {
    display: inline-flex;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(15px, 2vw, 20px);
    color: rgb(33, 92, 56);
    padding: 10px;
    border-radius: 20px;
    background: rgb(203, 255, 217);
}

.index-div3-2 p:nth-child(1) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(25px, 2vw, 35px);
    padding: 5px;
}

.index-div3-2 p:nth-child(2) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(15px, 2vw, 20px);
    padding: 5px;
    color: rgb(101, 99, 99);
}

.index-div3-3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.index-div3-3 div {
    background: white;
    border-radius: 20px;
    padding: 15px;
    margin: 10px;
    width: 400px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: clamp(20px, 2vw, 30px);
    font-size: clamp(12px, 2vw, 15px);
}

/*border*/

.index-div4 {
    text-align: center;
}

.index-div4-1 p {
    display: inline-flex;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(15px, 2vw, 20px);
    color: rgb(33, 92, 56);
    padding: 10px;
    border-radius: 20px;
    background: rgb(203, 255, 217);
}

.index-div4-2 p:nth-child(1) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(25px, 2vw, 35px);
    padding: 5px;
}

.index-div4-2 p:nth-child(2) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(15px, 2vw, 20px);
    padding: 5px;
    color: rgb(101, 99, 99);
}

.index-div4-3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.index-div4-3 div img {
    background: white;
    border-radius: 20px;
    width: clamp(150px, 34vw, 400px);
    padding: 5px;
    margin: 20px;
}

/*border*/

.index-div5 {
    text-align: center;
}

.index-div5-1 p {
    display: inline-flex;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(15px, 2vw, 20px);
    color: rgb(33, 92, 56);
    padding: 10px;
    border-radius: 20px;
    background: rgb(203, 255, 217);
}

.index-div5-2 p:nth-child(1) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(25px, 2vw, 35px);
    padding: 5px;
}

.index-div5-2 p:nth-child(2) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(15px, 2vw, 20px);
    padding: 5px;
    color: rgb(101, 99, 99);
}

.index-div5-3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.index-div5-3 div {
    background: white;
    border-radius: 20px;
    border: 1px solid rgb(228, 228, 228);
    padding: 15px;
    margin: 10px;
    width: 400px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: clamp(20px, 2vw, 30px);
    font-size: clamp(12px, 2vw, 15px);
}

.index-div5-3 div p:nth-child(1) {
    background: rgb(96, 216, 176);
    border-radius: 20px;
    display: inline-flex;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
    color: white;
}

/*border*/

.index-div6 {
    text-align: center;
}

.index-div6-1 p {
    display: inline-flex;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(15px, 2vw, 20px);
    color: rgb(33, 92, 56);
    padding: 10px;
    border-radius: 20px;
    background: rgb(203, 255, 217);
}

.index-div6-2-1 {
    background: white;
    margin-left: clamp(20px, 14vw, 200px);
    margin-right: clamp(20px, 14vw, 200px);
    padding: 20px;
    border-radius: 20px;
    border: 1px solid rgb(223, 223, 223);
    font-family: Arial, Helvetica, sans-serif;
}
.index-div6-2-1 p:nth-child(1) {
    font-weight: bold;
    color: rgb(146, 113, 29);
    background: rgb(248, 230, 184);
    display: inline-flex;
    border-radius: 20px;
    padding: 10px;
    font-size: clamp(10px, 2vw, 16px);
}

.index-div6-2-1 p:nth-child(4) {
    font-weight: bold;
    font-size: clamp(50px, 7vw, 100px);
    color: rgb(45, 45, 77);
}

.index-div6-2-1 p:nth-child(6) {
    font-weight: bold;
    font-size: clamp(15px, 2vw, 30px);
    color: rgb(81, 96, 226);
}

.index-div6-2-1 p:nth-child(8) {
    font-weight: bold;
    color: grey;
    font-size: clamp(12px, 2vw, 16px);
    line-height: clamp(20px, 2vw, 30px);
}

.index-div6-2-1 a:nth-child(11) {
    font-weight: bold;
    color: rgb(255, 255, 255);
    font-size: clamp(12px, 2vw, 16px);
    text-decoration: none;
    display: inline-flex;
    border-radius: 20px;
    background: rgb(64, 107, 250);
    padding: 10px;
}

.index-div6-2-1 a:nth-child(11):active {
    transform: scale(0.97);
}

/*border*/

.index-div7 {
    text-align: center;
}

.index-div7-1 p {
    display: inline-flex;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(15px, 2vw, 20px);
    color: rgb(33, 92, 56);
    padding: 10px;
    border-radius: 20px;
    background: rgb(203, 255, 217);
}

.index-div7-2 p:nth-child(1) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(25px, 2vw, 35px);
    padding: 5px;
}

.index-div7-2 p:nth-child(2) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(15px, 2vw, 20px);
    padding: 5px;
    color: rgb(101, 99, 99);
}

.index-div7-3 {
    display: inline-flex;
    flex-direction: column;
    border-radius: 20px;
    padding: 15px;
    background: white;
    width: clamp(100px, 62vw, 800px);
    border: 1px solid rgb(229, 229, 229);
    margin-left: 10px;
    margin-right: 10px;
}

.index-div7-3-1 p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background: rgb(67, 90, 245);
    display: inline-flex;
    color: white;
    padding: 10px;
    border-radius: 10px;
    user-select: none;
}

.index-div7-3-1 p:active {
    transform: scale(0.97);
}

.index-div7-3-2{
    display:none;
}

.index-div7-3-2.show{
    display:block;
}

.index-div7-3-2 p {
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px;
}

/*border*/

.index-div8 {
    text-align: center;
    display: flex;
    flex-direction: column;
    background: white;
    margin-left: clamp(2px, 10vw,200px);
    margin-right: clamp(2px, 10vw,200px);
    padding: 30px;
    border-radius: 20px;
    border: 1px solid rgb(230, 230, 230);
}

.index-div8-1 p {
    display: inline-flex;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(15px, 2vw, 20px);
    color: rgb(33, 92, 56);
    padding: 10px;
    border-radius: 20px;
    background: rgb(203, 255, 217);
}

.index-div8-2 p:nth-child(1) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: clamp(25px, 2vw, 35px);
    padding: 5px;
}

.index-div8-2 p:nth-child(2) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: clamp(15px, 2vw, 20px);
    padding: 5px;
    color: rgb(101, 99, 99);
}

.index-div8-3 a {
    background: rgb(255, 228, 147);
    border-radius: 20px;
    border: 1px solid rgb(228, 228, 228);
    padding: 15px;
    margin: 10px;
    width: 400px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: clamp(20px, 2vw, 30px);
    font-size: clamp(12px, 2vw, 15px);
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: rgb(124, 83, 5);
}

/*border*/

.index-div9 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to right, rgb(119, 160, 255), rgb(193, 212, 247));
    font-size: clamp(10px, 2vw, 16px);
}

.index-div9-1 {
    width: 600px;
    margin: clamp(10px, 2vw, 30px);
    padding: clamp(10px, 2vw, 30px);
    border-right: 1px solid black;
}

@media screen and (max-width: 791px) {  
    .index-div9-1 {
        border-right: none;
    }
}

.index-div9-1 img {
    width: 100px;
}

.index-div9-1 p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: rgb(2, 39, 87);
}

.index-div9-2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.index-div9-2-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.index-div9-2-1 a {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: rgb(2, 39, 87);
}

.index-div9-2-1 a:active {
    transform: scale(0.97);
}

.index-div9-2-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 10px;
}

.index-div9-2-2 p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: rgb(2, 39, 87);
}

.index-div9-2-2 a {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: rgb(2, 39, 87);
    background: white;
    border-radius: 10px;
    padding: 5px;
    margin: 5px;
    
}

/*border*/

footer {
    text-align: center;
    background: black;
}

footer p {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(255, 255, 255);
    font-size: clamp(10px, 2vw, 16px);
}
